/*
	Ezekiel Screen Stylesheet v1.0
	(c) Copyright 2005 Jake Wehner, wehnerj@gmail.com
	PLEASE LEAVE THIS COMMENT INTACT IN ACCORDANCE WITH GNU GPL.

	Heavily Modified 08-23-2007 Roman Stanchak

	*/

		body {
		
			background: #eee;
			text-align: left;
			font-family: sans-serif;
			color: #666;
			background-repeat: repeat-y;
			padding: 0px;
			margin: 0px;

		}

		a {

			color: #4f88a6; /*#0070D0;*/
			text-decoration: none;
		}
		
		h1 {
			
			font-size: 1.5em; 
			/*color: #0070D0;*/

		}
		h2 {
			
			font-size: 1.2em; 
			/*color: #0070D0;*/

		}

		div.container {
			min-width: 600;
			max-width: 950;
			height: auto;
			background: #fff;
			margin-left: 10px;
			margin-top: 10px;
			margin-right: 10px;
			text-align: left;
			border: solid 1px gray;

		}

		div.header {
			position: relative;
			top: 0;
			left: 0;
			width: 100%;
			background: black; /*#8080F0; #404080;*/ /*#f2fbfc;*/
			background-image: url("../../images/header_small.jpg");
			background-position: right top;
			background-repeat: no-repeat;
			height: 200px; /*323px; */
		}

		div.header span {
			position: absolute;
			top: 145px; /*270px; */
			left: 10px;
			font-family: sans-serif;
			font-size: 2em;
			color: white; /*#0070D0;*/
			filter: alpha(opacity=80);
			opacity: 0.8;
		}
	
		div.menu {
			height: 28px;
			width: 100%;
			margin: 0px;
			padding: 0px;
			padding-top: 2px;
			border-top: 1px solid black;
			border-bottom: 1px solid black;
			background: /*#4f88a6*/ #424C6D; 
			overflow: hidden;
		}
		div.menu ul {
			margin-left: 1em;
			margin-bottom: 2px;
			margin-top: 2px;
			padding: 0px;
			list-style: none;
			display: inline;
			color: white;
		}
		div.menu li {
			display: table-cell;
			/*height: 20px;*/
			/*vertical-align: baseline;*/
			position: relative;
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 1px;
			padding-bottom: 1px;
			color: red;
			font-size: 12px;
			font-family: sans-serif;
			text-transform: uppercase;
			font-weight: bold;
			border: 1px solid transparent;
		}
		div.menu li a {
			color: #ddd;
			text-decoration: none;
		}
		
		div.menu a:hover {
			/*background: #E75900;*/
			/*border: 1px solid black;*/
			/*border-bottom: 1px solid #c8e18d;*/
			text-decoration: underline;
		}

		div.main_nav {

			width:190px;
			float: right;
			margin-left: 10px;
			height: 100%
			padding-right: 20px;
		}

		div.sub_menu {
			margin-right: 20px;
			margin-top: 20px;
			font-size: .8em;
			width: auto;
		}

		div.sub_menu div {
		
/*			background: #404080;*/
			border-bottom: 1px solid #4f88a6; /*#8080F0;*/
			padding: 5px;
			font-size: .9em;
		/*	color: #fff;*/
			width: auto;
/*			font-variant: small-caps; */
			text-transform: uppercase;

		}

		div.sub_menu a {
			color: #666;
			text-decoration: none;
			/*line-height: 1.25em;*/
			display: block;
			/*padding: 1.25ex 0.5em 1.25ex 0.75em;*/

		}

		div.sub_menu a:hover {

	
			text-decoration: underline;
			/*line-height: 1.25em;*/
			display: block;
			/*padding: 1.25ex 0.5em 1.25ex 0.75em;*/
		}
		div.sub_menu ul {
			list-style-type: none;
			margin-left: 0;
			padding-left: 5px;
		}
		div.sub_menu li {
			padding-top: 0.25em;
			padding-bottom: 0.25em;
		}
		div.sub_menu li:hover {
			background: #f9f9f9;
			padding-top: 0.25em;
			padding-bottom: 0.25em;
		}

		div.content {
			margin-top: 25px;
			margin-left: 1em;
			/* uncomment this to restore the menu navbar margin-right: 210px; */
			margin-right: 1em;
			text-align: justify;

		}
		div.content span {
			display: inline;
		}
		div.content ul {
			margin-left: 1.0em;
			padding-left: 0.1em;
		}

		.content h1 {
			text-align: left;
			border-bottom: 1px solid #4f88a6; /*#8080F0;*/
		}
		span.dt {
			display: inline;
			font-weight: bold;
			padding-right: 1em;
		}

		.button {

			background: #404080;
			color: #fff;
			border: 0px;
			padding: 0px;

		}
		.footer div{
			font-size: 9pt;
			text-align: center;
			margin-bottom: 10px;
		}
		.image1 img {
			border:0;
		}

		.image1 {
			float: right;
			padding-top: 1em;
			padding-bottom: 1em;
			padding-left: 1em;
			text-align: center;
		}
		.image1 h3, .image1 h4 {
			margin: 0px;
			padding: 0px;
			font-size: 1.0em;
			font-weight: bold;
			max-width: 500px;
			/* as things are, all the image1's are 450 px wide + drop shadow, 
			 * so I set max-width here to force the caption to wrap  */
		}
	
		table.research_table {
			border: 0px;
		}
	
		table.research_table td{
			vertical-align: top;
			padding-top: 1.0em;
			padding-bottom: 0.5em;
			border-bottom: 1px solid #4f88a6; /*#8080F0;*/
		}
		table.research_table td.last_row{
			border-bottom: none;
		}
		table.research_table td.first_row{
			padding-top: 0;
		}
		table.research_table th{
			vertical-align: top;
			padding-right: 1.0em;
			padding-top: 1.0em;
			padding-bottom: 0.5em;
		}
		table.research_table th.first_row{
			padding-top: 0;
		}
		table.research_table h2{
			margin-bottom: .25em;
		}
		table.research_table p{
			margin-top: .25em;
		}
		.research_table p a{
			white-space: nowrap; 
		}
		.research_table h1 h2 {
			border: 0px;
		}
		
